/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	background: #FFF url(/img/header-small.jpg) no-repeat center 160px;
	font-size: 14px;
}
body.page-home {
	background: #FFF url(/img/header.jpg) no-repeat center 160px;
}
strong {
	color: #2692C1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight: normal;
	color: #2692C1;
}
#header, #content, #wpcontent, #footer > div {
	width: 1025px;
	margin: 0 auto;
	z-index: 2;
}
#header {
	position: relative;
	height: 160px;
	z-index: 4;
	font-size: 16px;
}
#content, #wpcontent {
	position: relative;
	margin-top: 100px;
/* 	min-height: 950px; */
	padding: 20px 0;
}
body.page-home #content {
	margin-top: 337px;
	min-height: 600px;
}
#wpcontent #content {
	margin-top: 0;
	width: 740px;
}
#secondary {
	width: 260px;
}
#wpcontent ul {
	padding: 0;
}
#wpcontent .site-content {
	margin: 0;
}
#home_main {
	font-size: 24px;
	text-align: center;
}
#content a {
	color: #2692C1;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
#footer {
	background: #494949;
	clear: both;
	padding: 1ex 0;
}
#logo {
	position: absolute;
	left: 0px;
	top: 15px;
}
#quote {
	position: absolute;
	right: 27px;
	top: 12px;
	color: #acacac;
	line-height: 1;
}
#quote span {
	display: block;
}
#quote span._7 {
	font-size: 32px;
	color: #2692C1;
}
#quote span._4 {
	font-size: 32px;
	color: #F00;
}
#quote span._4h {
	color: #F00;
	font-size: 18px;
	margin-top: 6px;
}
.quote {
	position: absolute;
	padding:5px 15px;
	xpadding: 1px 1ex;
		background-clip: padding-box;
	background-color: rgba(255,255,255,0.8);
	border: 1px solid rgba(0, 0, 0, 0.2);
	xborder-radius: 6px 6px 6px 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	display: none;
	max-width: 30%;
}
.quote h1 {
	font-weight: normal;
	font-size: 16px;
	margin: 0; padding: 0;
}
.quote p {
	text-align: right;
	font-size: 14px;
	margin: 0; padding: 0;
}
.quote a {
	text-decoration: none!important;
}
.quote a:hover {
	text-decoration: none!important;
}
/* nav */

.nav {
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	list-style: none outside none;
	padding: 0;
}
.nav a {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
	font-size: 16px;
}
.nav a:hover {
	color: #2692C1;
}
.nav > li {
	float: left;
	line-height: 20px;
	position: relative;
	min-width: 10%;
	text-align: center;
}
.nav > li > a {
	float: none;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	border-bottom: 2px solid #FFF; 
}
.nav > li > a.active {
	border-bottom: 2px solid #2692C1; 
}
.nav > li > ul:after {
	border-bottom: 6px solid #FFF;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	content: "";
	display: inline-block;
	left: 10px;
	position: absolute;
	top: -6px;
}
.nav > li > ul:before {
	border-bottom: 7px solid rgba(0, 0, 0, 0.2);
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	display: inline-block;
	left: 9px;
	position: absolute;
	top: -7px;
}
.nav > li > ul {
	background-clip: padding-box;
	background-color: rgba(255,255,255,0.8);
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	left: 0;
	list-style: none outside none;
	margin: 2px 0 0;
	min-width: 160px;
	padding: 5px 0;
	position: absolute;
	top: 100%;
	z-index: 1000;
}
.nav li.open > ul, .nav x.li:hover > ul {
	display: block;
}

.nav > li > ul > li > a {
	clear: both;
	display: block;
	font-weight: normal;
	line-height: 20px;
	padding: 8px 30px 8px 20px;
}
.nav > li > ul > li+li > a {
	background: url(/img/menu-border.png) no-repeat 20px 0px;
}


.page-contact input, .page-contact textarea {
	width: 100%;
}
.page-contact input[type=submit] {
	width: auto;
}


#bottom > div {
	float: left;
	width: 30%;
	padding: 30px 1.5% 20px;
}
#bottom h2 {
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}


#logos {
	text-align: center;
	clear: both;
	padding: 30px 0;
}

.fullwidth {
	clear: both;
	position: relative;
}

.accordion h3 {
	cursor: pointer;
	padding-left: 50px;
	margin: 0 20px;
	font-weight:300;
	height:80px;
	background:url('/img/accordion.png') 0 0 no-repeat;
	color:#000!important;
	line-height:80px;
	font-size:24px;
	text-transform: capitalize;
}
.accordion h3:hover {
	background-position: 0 -160px;
}
.accordion h3.active {
	background-position: 0 -80px;
}
.accordion h3.active:hover {
	background-position: 0 -240px;
}
.accordion h3 a {
	color: #000 !important;
	text-decoration: none !important;
	display: block;
}
.accordion .inner {
	margin: 0 20px;
	font-size:14px;
	display: none;
	background:#494949;
	color:#fff;
	padding: 14px;
}


.box-top { width:308px;height:138px;background: url(/img/bg-home-box.png) no-repeat center;text-align:center;padding-top:25px; }
.box-bottom { position:relative;padding:20px;background: #e1e1e1;height:380px;font-size:14px; }
.box-bottom h2 { margin:0;padding:0; }
.box-bottom ul { list-style:url(/img/icon-list.png) }
.box-bottom ul li { line-height:20px; }
.btn-more-services { bottom:25px;position:absolute;xmargin-top:17px;margin-left:59px;display:block;height:35px;width:150px;background:url(/img/icon-list-white.png) 10px 10px no-repeat #2692c1;color:#fff!important;line-height: 35px;font-weight:300;text-align:center;font-size:16px; }
.btn-more-services:hover { text-decoration: none!important;background:url(/img/icon-list.png) 10px 10px no-repeat #fff;color:#2692c1!important; }

.btn-why-us { bottom:25px;position:absolute;xmargin-top:52px;margin-left:59px;display:block;height:35px;width:150px;background:url(/img/icon-list-white.png) 10px 10px no-repeat #2692c1;color:#fff!important;line-height: 35px;font-weight:300;text-align:center;font-size:16px; }
.btn-why-us:hover { text-decoration: none!important;background:url(/img/icon-list.png) 10px 10px no-repeat #fff;color:#2692c1!important; }

.btn-areas { bottom:25px;position:absolute;xmargin-top:25px;margin-left:59px;display:block;height:35px;width:150px;background:url(/img/icon-list-white.png) 10px 10px no-repeat #2692c1;color:#fff!important;line-height: 35px;font-weight:300;text-align:center;font-size:16px; }
.btn-areas:hover { text-decoration: none!important;background:url(/img/icon-list.png) 10px 10px no-repeat #fff;color:#2692c1!important; }


.box-top img { width:70px; }
.services .box-top img { margin-top:10px; }
.why-us .box-top img { margin-top:15px; }
.areas .box-top img { margin-top:25px; }
.areas .box-bottom img { margin-left:8px; }

.services p { font-weight:300; }

#footer p { font-size:12px;color:#f1f1f1; }
#footer p > span, #footer p > a { margin-right:30px }
#footer p > a.sn-logo { float:right;margin-right:0; }
#footer a {color:#fff;text-decoration:none;}
#footer a:hover {color:#ccc}

.testimonial { background:#f1f1f1;padding:15px;margin-bottom:30px; }
.testimonial p { font-weight: 100; }


.pricingblock { float:left;margin:50px;width:191px;height:244px;background:url('/img/bg-price.png') 0 0 no-repeat;padding:15px; }
.pricingblock h2 { text-transform: uppercase;width:100%;text-align: center;font-size:22px;font-weight:300;margin:0;padding:0; color:#fff;}
.pricingblock h2.price { font-size:68px; }
.pricingblock h2.price sup { top:-30px;font-size:22px; }
.pricingblock h2.price sub { font-size:18px; }
.pricingblock p { font-size:14px;color:#fff;font-weight: 100; }
.price-details { clear:both; }
.price-details p { font-weight:100; }
.price-details ul li { font-weight:100; }





.services-wrapper h1 { font-weight:300;text-transform: uppercase }
.services-wrapper h2 { font-weight:300;font-size:26px; }
span.blue { color:#2692c1; }
.services-leftcol { width:700px; float:left;}



.services-rightcol { width:221px;margin:0 0 0 40px; float:left;}
.contact-rhs { background:#f1f1f1;padding:10px 0 0 0;margin-top:15px; }
.contact-rhs input[type=text], .contact-rhs input[type=email] { font-size:14px;background:url('/img/bg-form-text.png') 0 0 repeat-x;width:186px;height:28px;border:solid 1px;margin:0 15px 15px 15px;padding: 0 0 0 5px;  }
.contact-rhs textarea { font-size:14px;background:url('/img/bg-form-textarea.png') 0 0 repeat-x;width:186px;height:99px;border:solid 1px;margin:0 15px 15px 15px;padding: 0 0 0 5px;  }
.contact-rhs input[type=submit] { display:block;height:30px;width:100px;background:url(/img/icon-list-white.png) 10px 8px no-repeat #2692c1;color:#fff!important;line-height: 31px;font-weight:300;text-align:center;font-size:13px;border:none;text-transform: uppercase;padding:0;margin: 0 0 10px 15px; }
.contact-rhs input[type=submit]:hover { background:url(/img/icon-list.png) 10px 8px no-repeat #fff;color:#2692c1!important; }
.contact-rhs label { font-weight: 300;font-size: 13px;margin:0 0 5px 15px; }

.contact-rhs h4 { padding:0;margin:5px 0 10px 15px;font-weight: 300; }
.contact-rhs ul { margin:0 0 10px 0!important;padding:0!important; }
.contact-rhs ul li { margin:0;padding:0 0 0 30px;line-height:20px;font-size:13px;font-weight: 300;background: url(/img/icon-list.png) no-repeat 13px 4px transparent;list-style-type: none;}


#authenticated {
	position: fixed;
	top: 5px;
	right: 5px;
}
#authenticated a {
	background: orange;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 1px 1ex;
	border-radius: 3px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}